## node-emojis-list 2.1.0

=== debian/changelog ===
node-emojis-list (2.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 12 Nov 2016 16:00:51 +0100
