=== debian/control ===
Source: node-emojis-list
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/Kikobeats/emojis-list
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-emojis-list.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-emojis-list.git

Package: node-emojis-list
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: complete list of standard emojis
 This module provides a complete list of standard Unicode Hex Character 
 Code that represent emojis.
 .
 The representation of the emoji depends of the system. It might be 
 possible that the system doesn't have all the representations.
 .
 Node.js is an event-based server-side JavaScript engine.
