=== debian/tests/control ===
Tests: require
Depends: node-emojis-list
