## node-emojis-list 3.0.0

=== debian/changelog ===
node-emojis-list (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-emojis-list: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 05:57:25 +0100

node-emojis-list (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Abraham Raji ]
  * Team Upload
  * New upstream version 3.0.0
  * Changed section to javascript
  * Changed install path to usr/share/ in debian/install
  * Changed to debhelper-compat and bumped version to 12
  * Changed from Anonscm to Salsa
  * Bumped standards version to 4.5.0
  * whitespaces fix
  * changed copyright url to https
  * Added Upstream Metadata
  * No root required
  * url fix

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update renamed lintian tag names in lintian overrides.

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Remove useless lintian overrides
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 May 2020 09:57:02 +0200
