=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-emojis-list-$1/ \
 https://github.com/kikobeats/emojis-list/tags .*/archive/.*/v?([\d\.]+).tar.gz
